.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e989f972-54aa-1eec-ff5c-8547d9d35fc3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0244f2a0-e048-a52c-98c2-fa4f68055f5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8258b3c-86d5-4fef-f942-f38ad553311d {
margin-bottom: var(--spacer-5,3rem) !important;
}
